/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/ 

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_BLACK_LIST_DATA2') 
 CREATE TABLE T_RIM_BLACK_LIST_DATA2 (
FID BIGINT DEFAULT 0 NOT NULL,
FCASE_DETAIL NVARCHAR(600) DEFAULT ' ' NOT NULL,
FCASE_NATURE NVARCHAR(100) DEFAULT ' ' NOT NULL,
FLEGAL_CARD_NO NVARCHAR(100) DEFAULT ' ' NOT NULL,
FLEGAL_CARD_TYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FLEGAL_NAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FMEDIUM_INFO NVARCHAR(200) DEFAULT ' ' NOT NULL,
FLEGAL_SEX NVARCHAR(100) DEFAULT ' ' NOT NULL,
FTAX_PAYER_NO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FORG NVARCHAR(100) DEFAULT ' ' NOT NULL,
FPROVINCE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCOMPANY_NAME NVARCHAR(200) DEFAULT ' ' NOT NULL,
FREGIST_ADDRESS NVARCHAR(300) DEFAULT ' ' NOT NULL,
FCREATE_DATE DATETIME,
FUPDATE_DATE DATETIME,
FBLACK_LIST_TYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCOUNT BIGINT DEFAULT 0 NOT NULL,
FREGISTER_DATE DATETIME,
FPUBLIC_DATE DATETIME,
FCASE_TYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEXECUTE_NO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEXECUTE_RESULT NVARCHAR(200) DEFAULT ' ' NOT NULL,
FEXECUTE_DEPARTMENT NVARCHAR(150) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
